.carousel-control.right,
.carousel-control.left {
  background: none;
}

.carousel-indicators {
  bottom: -47.5px;
  }

.carousel-indicators > li {
  margin: 1px 3px;
  }

.carousel-indicators .active {
  margin: 0 2px;
  }

.carousel-indicators > li {
  border: 1px solid #687987;
  border-radius: 0;
  margin: 1px 2px;
  }

.carousel-indicators .active {
  background-color: #687987;
  margin: 0 1px;
  }

@media (min-width: 34em) {

  .carousel-indicators {
    bottom: -47.5px;
    }


  }

@media (min-width: 62em) {

  .carousel-indicators {
    bottom: -40px;
    }

  }
